<webobject name = "MainContainer">
  <webobject name = "IFHasData">
    <webobject name = "IFIsPrive">
      <div class = "subBoxTitre"><webobject name = "SCanCode" /></div>
    </webobject>
    <webobject name = "IFIsPublic">
      <div class = "subBoxTitre"><webobject name = "SCanCode" /> (public)</div>
    </webobject>
    <table width = "100%">
      <tbody>
        <tr>
          <th>Libell&eacute;</th>
          <td><webobject name = "SCanLibelle" /></td>
        </tr>
        <webobject name = "IFHasMontant">
          <tr>
            <th>Montant associ&eacute;</th>
            <td>
              <webobject name = "SCanMontant" />
              <br />
              <small>Si les d&eacute;penses atteignent ce montant&nbsp;:&nbsp;<webobject name = "SCanMontantDepassement" /></small>
            </td>
          </tr>
        </webobject>
        <tr>
          <th>Actif</th>
          <td><webobject name = "SCanPeriode" /></td>
        </tr>
        <tr>
          <th>Montant budg&eacute;taire ex&eacute;cut&eacute;</th>
          <td> <webobject name = "MontantExecute" /> &nbsp;&nbsp;<small><i>(sur la dur&eacute;e de vie du code)</i></small></td>
        </tr>
        <tr>
          <th>S&eacute;lectionnable</th>
          <td><webobject name = "SCanUtilisable" /></td>
        </tr>
        <tr>
          <th />
          <td>
            <i>
              <small>Derni&egrave;re modification par <webobject name = "SUtilisateur" /></small>
            </i>
          </td>
        </tr>
        <tr>
          <th />
          <td>
            <webobject name = "IFIsPrive">
              <table>
                <tr>
                  <th>Lignes budg&eacute;taires associ&eacute;es</th>
                </tr>
                <tr>
                  <td>
                    <webobject name = "IfHasOrgans"><webobject name = "ListeOrgan" /></webobject>
                  </td>
                </tr>
              </table>
            </webobject>
          </td>
        </tr>
      </tbody>
    </table>
  </webobject>
</webobject>